[issue5411] add xz compression support to distutils

Éric Araujo report at bugs.python.org
Wed Jul 21 14:06:36 CEST 2010


Éric Araujo <merwok at netwok.org> added the comment:

distutils2 uses tarfile now instead of external programs. Adding dependency on another bug.

----------
dependencies: +please support lzma compression as an extension and in	the tarfile module
stage: unit test needed -> needs patch
versions: +Python 2.5, Python 2.6, Python 3.2

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue5411>
_______________________________________


More information about the Python-bugs-list mailing list